/*==========GBapge Stylesheet====================*/
/*==========last update 2008.050.07===============*/
body			{
	color:#cccccc;
	background-color:#000000;
	margin:0px;
	padding:0px;
	font:normal 12px/16px '‚l‚r ‚oƒSƒVƒbƒN',Osaka,sans-serif;
	scrollbar-face-color:#000000;
	scrollbar-arrow-color:#999999;
	scrollbar-highlight-color:#000000;
	scrollbar-3dlight-color:#999999;
	scrollbar-shadow-color:#999999;
	scrollbar-darkshadow-color:#000000;
	scrollbar-track-color:#000000;
}
a				{text-decoration:none;padding:0px 5px;}
a:link			{color:#ffffff;}
a:visited		{color:#ffffff;}
a:hover			{color:#ff0000;}

/*-----side menu*/

div.sidemenu		{
	top:25px;
	left:0px;
	z-index:4;
	margin:0px;
	width:195px;
	font:normal 12px '‚l‚r ‚oƒSƒVƒbƒN',Osaka,sans-serif;
}
div#header			{
	height:20px;
	background:#666 url('imag/lnaviheader.gif') repeat-x;
}
div#footer			{
	height:20px;
	background:#666 url('imag/lnavifooter.gif') no-repeat right bottom;
}
.sidemenu p			{
	margin:0px;
	padding:10px 0px 0px 0px;
	background-color:#666;
}
.sidemenu em		{
	padding-right:5px;
	font:normal 10px Arial, Helvetica, sans-serif;
	color:#999999;
}

.sidemenu a			{
	text-decoration:none;
	display:block;
	margin:0px;
	border:2px solid #666;
	padding:0px;
}
.sidemenu a:link	{color:#fff;}
.sidemenu a:visited	{color:#fff;}
.sidemenu a:hover	{color:#f00;background-color:#000;}
.sidemenu a:active	{color:#f00;}
.sidemenu a#on		{color:#f00;background-color:#000;}

.sidemenu p a		{}
/*contents*/
div.contents		{
	position:absolute;
	top:20px;
	left:190px;
	margin:20px;
	border:5px solid #333333;
	background-color:#111111;
}
/*	title setting						*/
.contents h1	{
	margin:0px;
	padding:50px 0px 10px 30px;
	font:bold 20px '‚l‚r ‚oƒSƒVƒbƒN',Osaka,sans-serif;
	color:#cccccc;
	background-color:#333333;
}
.contents h2	{
	margin:20px 15px 10px 15px;
	padding:5px 20px;
	font:bold 14px '‚l‚r ‚oƒSƒVƒbƒN',Osaka,sans-serif;
	color:#cccccc;
	border-bottom:3px solid #333333;
}
.contents h3	{
	margin:20px 0px 10px 20px;
	padding:0px 20px;
	font:normal 12px '‚l‚r ‚oƒSƒVƒbƒN',Osaka,sans-serif;
	color:#cccccc;
	border-bottom:3px dashed #333333;
}
.contents p		{
	margin:10px 0px 10px 20px;
	padding:0px 20px;
	font:normal 12px/22px '‚l‚r ‚oƒSƒVƒbƒN',Osaka,sans-serif;
}
.contents ol	{
	margin:10px 0px 10px 40px;
	padding:0px 20px;
	font:normal 12px/20px '‚l‚r ‚oƒSƒVƒbƒN',Osaka,sans-serif;
}
.contents table	{
	margin:10px 0px 10px 40px;
	padding:0px 20px;
}
.contents dl	{
	margin:10px 0px 10px 40px;
	padding:0px 20px;
	font:normal 12px/20px '‚l‚r ‚oƒSƒVƒbƒN',Osaka,sans-serif;
}

.contents strong	{padding:0px 5px;color:#ffff33;font-weight:normal;}
.contents blockquote	{
	font:normal 14px/20px '‚l‚r ‚oƒSƒVƒbƒN',Osaka,sans-serif;
}
.contents blockquote strong	{letter-spacing:5px;color:#ffffff;}

/**/
table			{border-collapse:collapse;}
td,th			{white-space:nowrap;}
#table01 th,
#table01 td		{border:1px solid #666666;padding:2px 10px;}


div.ud			{
	margin:40px 0px;
	padding:5px 20px;
	border-top:5px solid #333333;
	text-align:right;
	font:normal 14px Arial, Helvetica, sans-serif;
}

